/* Class = "NSTextFieldCell"; title = "Run this task next on:"; ObjectID = "957"; */
"957.title" = "Prochaine exécution de cette tâche :";

/* Class = "NSButtonCell"; title = "Defer"; ObjectID = "962"; */
"962.title" = "Reporter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "963"; */
"963.title" = "Annuler";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "0h1-el-FuO"; */
"0h1-el-FuO.headerCell.title" = "TÂCHES";

/* Class = "NSTextFieldCell"; title = "Specify a time and date when this task should run next. Scheduled run times that occur before the deferred date will be skipped, then the task will resume its normal schedule."; ObjectID = "1z3-G3-IDf"; */
"1z3-G3-IDf.title" = "Spécifiez l'heure et la date de la prochaine exécution de cette tâche. Les exécutions programmées pour avoir lieu avant la date de report seront ignorées, puis la tâche reprendra selon sa programmation.";

/* Class = "NSMenuItem"; title = "For 3 Hours"; ObjectID = "6d7-Ib-Kp5"; */
"6d7-Ib-Kp5.title" = "Pendant 3 heures";

/* Class = "NSTextFieldCell"; title = "<<DNL_Title>>"; ObjectID = "7Pv-Nr-9Ox"; */
"7Pv-Nr-9Ox.title" = "<<DNL_Title>>";

/* Class = "NSMenuItem"; title = "For 1 Hour"; ObjectID = "7g0-Kx-RmS"; */
"7g0-Kx-RmS.title" = "Pendant 1 heure";

/* Class = "NSMenuItem"; title = "Until I Open CCC"; ObjectID = "8Zc-3H-qjD"; */
"8Zc-3H-qjD.title" = "Jusqu’à l’ouverture de CCC";

/* Class = "NSMenuItem"; title = "For 2 Hours"; ObjectID = "9E8-zr-K3w"; */
"9E8-zr-K3w.title" = "Pendant 2 heures";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "Afn-iK-ZJc"; */
"Afn-iK-ZJc.title" = "Nom de la tâche : Phase";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "FCu-Bm-Ffu"; */
"FCu-Bm-Ffu.title" = "00:00:00";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GDE-BX-U1f"; */
"GDE-BX-U1f.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "ILh-oC-C7y"; */
"ILh-oC-C7y.title" = "0,00 Ko";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityDescription" = "Temps écoulé";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityHelp" = "Temps écoulé";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibShadowedToolTip" = "Temps écoulé";

/* Class = "NSMenuItem"; title = "For 1 Week"; ObjectID = "Ryw-W1-v59"; */
"Ryw-W1-v59.title" = "Pendant 1 semaine";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SWj-pG-8Yi"; */
"SWj-pG-8Yi.title" = "Annuler";

/* Class = "NSMenuItem"; title = "For 1 Day"; ObjectID = "SrJ-mu-k17"; */
"SrJ-mu-k17.title" = "Pendant un jour";

/* Class = "NSButtonCell"; title = "Suspend All Tasks"; ObjectID = "Su0-8u-f0G"; */
"Su0-8u-f0G.title" = "Suspendre toutes les tâches";

/* Class = "NSMenuItem"; title = "For 4 Hours"; ObjectID = "Vpp-VM-iRW"; */
"Vpp-VM-iRW.title" = "Pendant 4 heures";

/* Class = "NSTextFieldCell"; title = "Suspend all CCC tasks"; ObjectID = "W4j-3H-1al"; */
"W4j-3H-1al.title" = "Suspendre toutes les tâches CCC";

/* Class = "NSMenuItem"; title = "For 6 Hours"; ObjectID = "YA7-Q7-wUY"; */
"YA7-Q7-wUY.title" = "Pendant 6 heures";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "Yju-BQ-8ku"; */
"Yju-BQ-8ku.title" = "Progression des tâches CCC";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "azi-3D-4oc"; */
"azi-3D-4oc.ibExternalAccessibilityDescription" = "En savoir plus sur la vérification de l'intégrité de la sauvegarde";

/* Class = "NSMenuItem"; title = "For 3 Days"; ObjectID = "b6y-G3-59I"; */
"b6y-G3-59I.title" = "Pendant 3 jours";

/* Class = "NSMenuItem"; title = "For 9 Hours"; ObjectID = "c4Y-9e-Py4"; */
"c4Y-9e-Py4.title" = "Pendant 9 heures";

/* Class = "NSMenuItem"; title = "For 12 Hours"; ObjectID = "cXq-ap-ZlK"; */
"cXq-ap-ZlK.title" = "Pendant 12 heures";

/* Class = "NSMenuItem"; title = "For 7 Hours"; ObjectID = "djo-V4-QAW"; */
"djo-V4-QAW.title" = "Pendant 7 heures";

/* Class = "NSMenuItem"; title = "For 11 Hours"; ObjectID = "e7q-vZ-imz"; */
"e7q-vZ-imz.title" = "Pendant 11 heures";

/* Class = "NSMenuItem"; title = "For 8 Hours"; ObjectID = "ges-T9-2f6"; */
"ges-T9-2f6.title" = "Pendant 8 heures";

/* Class = "NSMenuItem"; title = "For 2 Days"; ObjectID = "gft-Sa-579"; */
"gft-Sa-579.title" = "Pendant 2 jours";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "ihQ-jn-czm"; */
"ihQ-jn-czm.ibExternalAccessibilityDescription" = "Double-cliquer pour ouvrir la tâche dans CCC";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "jh3-iD-P2p"; */
"jh3-iD-P2p.title" = "/Applications/Xcode.app";

/* Class = "NSMenuItem"; title = "For 10 Hours"; ObjectID = "kHU-rH-qJc"; */
"kHU-rH-qJc.title" = "Pendant 10 heures";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityDescription" = "Données copiées";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityHelp" = "Données copiées";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibShadowedToolTip" = "Données copiées";

/* Class = "NSMenuItem"; title = "For 5 Hours"; ObjectID = "mZr-aW-3iU"; */
"mZr-aW-3iU.title" = "Pendant 5 heures";

/* Class = "NSMenuItem"; title = "Until a specific date & time…"; ObjectID = "qGH-HT-rRP"; */
"qGH-HT-rRP.title" = "Jusqu'à une date et une heure spécifiques…";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "qxh-ud-CSn"; */
"qxh-ud-CSn.ibExternalAccessibilityDescription" = "Icône de l’application";

/* Class = "NSTextFieldCell"; title = "Suspend all tasks:"; ObjectID = "qxy-6K-Kaj"; */
"qxy-6K-Kaj.title" = "Suspendre toutes les tâches :";

/* Class = "NSTextFieldCell"; title = "Any tasks that are currently running will be stopped and any scheduled tasks will be disabled from running until they are re-enabled after the specified interval below. You can override this interval at any time by opening CCC or re-enabling tasks from the menubar icon."; ObjectID = "sJC-hi-5fa"; */
"sJC-hi-5fa.title" = "Les tâches en cours d’exécution seront interrompues et les tâches programmées ne seront pas exécutées jusqu’à leur réactivation après l’intervalle spécifié ci-dessous. Vous pouvez ignorer cet intervalle en ouvrant CCC ou en réactivant les tâches via l’icône de la barre des menus.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "yJV-1d-ZGL"; */
"yJV-1d-ZGL.ibExternalAccessibilityDescription" = "Icône de l’application";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "yRb-dM-G0P"; */
"yRb-dM-G0P.ibExternalAccessibilityDescription" = "Tâches de sauvegarde CCC";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "yzX-jQ-dRX"; */
"yzX-jQ-dRX.ibExternalAccessibilityDescription" = "Arrêter la tâche";
